/* Typography 
=============*/
.font-w200 {
font-weight:200 !important;
}
.font-w800 {
font-weight:800 !important;
}
/* Colors 
===========*/
.instagram_static_color{
background:#d82e83;
}
/*.brand {color:#009191;}
.brand-strong {color:#002d56;}
.brand-dark {color:#15677d;}*/
.gray-row {
background-color:#f7f8f9;}

/*.contrast-row {
background-color:#002d56;
}
.contrast-row-light {
background-color:#15677d;
}*/

.black {
color:#000!important;
}
/* label */

.collezioni {
background:#ec8c03;
}
.esplora,
.bg-warm2 {
background:#e8b437;
}
.mostre {
background:#004c8d;
}
.eventi {
background:#8b9f01;
}


.liv.liv1,
.liv1 .liv {
background-color:#db001a;
}
.liv.liv2,
.liv2 .liv {
background-color:#d65395;
}
.liv.liv3,
.liv3 .liv {
background-color:#ffcf00;
}
.liv.liv4,
.liv4 .liv {
background-color:#ec751a;
}
.liv.liv5,
.liv5 .liv {
background-color:#004488;
}
.liv.liv6,
.liv6 .liv {
background-color:#70a81d;
}
.liv.liv7,
.liv7 .liv {
background-color:#009ee0;
}
.liv.livao,
.livao .liv {
background-color:#a4951a;
}
.liv.liveventi,
.liveventi .liv {
background-color:#8b9f01;
}
.liv.livnews,
.livnews .liv {
background-color:#4f3e65;
}
.liv.path12,
.path12 .liv{
background-color:#cd020f;
}
.liv.path3,
.path3 .liv {
background-color:#f4be11;
}
.liv.path4,
.path4 .liv {
background-color:#e06725;
}
.liv.path567,
.path567 .liv {
background-color:#0f72c7;
}
.liv.pathao,
.pathao .liv {
background-color:#8a7e1a;
}
.liv.livspazi,
.livspazi .grid.liv  {
background-color:#914d83;
}
.livspazi .liv {
background-color:#4c3e5d;
}
.liv.livworkshop,
.livworkshop .liv {
background-color:#eeb816;
}
.liv.livtraining,
.livtraining .liv {
background-color:#5dae30;
}
.liv.livspecialp,
.livspecialp .liv {
background-color:#d40d1a;
}
.liv1 .liv-fg{
color:#e3202d!important;
color:#db001a!important;
}
.liv2 .liv-fg {
color:#d65da1!important;
color:#d65395!important;
}
.liv3 .liv-fg {
color:#a09f9f!important;
}
.liv4 .liv-fg {
color:#f17937!important;
color:#ec751a!important;
}
.liv5 .liv-fg {
color:#004c8d!important;
}
.liv6 .liv-fg {
color:#6fb347!important;
color:#70a81d!important;
}
.liv7 .liv-fg {
color:#00afec!important;
color:#009ee0!important;
}
.livao .liv-fg {
color:#a4951a!important;
}
.path12 .liv-fg {
color:#cd020f!important;
}
.path3  .liv-fg {
color:#868686!important;
}
.path4  .liv-fg {
color:#e06725!important;
}
.path567  .liv-fg {
color:#0f72c7!important;
}
.pathao  .liv-fg {
color:#8a7e1a!important;
}
.liveventi .liv-fg {
color:#8b9f01!important;
}
.livspazi .liv-fg,
.livservizi .liv-fg {
color:#99509c!important;
}
.livworkshop .liv-fg {
color:#868686!important;
}
.livtraining .liv-fg {
color:#5dae30!important;
}
.livspecialp .liv-fg {
color:#d40d1a!important;
}

.liv1 .liv-fg-alt {
color:#500149;
}
.liv2 .liv-fg-alt {
color:#214b71;
}
.liv3 .liv-fg-alt {
color:#8a598c;
}
.liv4 .liv-fg-alt {
color:#d02853;
}
.liv5 .liv-fg-alt {
color:#69ad45;
}
.liv6 .liv-fg-alt {
color:#673b8f;
}
.liv7 .liv-fg-alt {
color:#3135d9;
}
.livao .liv-fg-alt  {
color:#014f50;
}
.liveventi .liv-fg-alt {
color:#000;
}
.livspazi .liv-fg-alt,
.livservizi .liv-fg-alt {
color:#514163;
}
.livworkshop .liv-fg-alt {
color:#8a598c;
}
.livtraining .liv-fg-alt {
color:#673b8f;
}
.livspecialp .liv-fg-alt {
color:#500149;
}
.fg-cold {
color:#6fb347;
}
.fg-cold2 {
color:#00afec;
}
.fg-warm {
color:#f17937;
}
.bg-warm {
background-color:#f17937;
}

.liv1  .btn.btn-default.btn-book{
background-color:#db001a!important;
color:#fff!important;
}
.liv2  .btn.btn-default.btn-book {
background-color:#d65395!important;
color:#fff!important;
}
.liv3  .btn.btn-default.btn-book {
background-color:#a09f9f!important;
color:#fff!important;
}
.liv4  .btn.btn-default.btn-book {
background-color:#ec751a!important;
color:#fff!important;
}
.liv5  .btn.btn-default.btn-book {
background-color:#004c8d!important;
color:#fff!important;
}
.liv6  .btn.btn-default.btn-book {
background-color:#70a81d!important;
color:#fff!important;
}
.liv7  .btn.btn-default.btn-book {
background-color:#009ee0!important;
color:#fff!important;
}
.livao  .btn.btn-default.btn-book {
background-color:#a4951a!important;
color:#fff!important;
}

.liv1  .btn.btn-default.btn-book:hover{
background-color:#fff!important;
color:#db001a!important;
border:solid 2px #db001a;
}
.liv2  .btn.btn-default.btn-book:hover {
background-color:#fff!important;
color:#d65395!important;
border:solid 2px #d65395;
}
.liv3  .btn.btn-default.btn-book:hover {
background-color:#fff!important;
color:#a09f9f!important;
border:solid 2px #a09f9f;
}
.liv4  .btn.btn-default.btn-book:hover {
background-color:#fff!important;
color:#ec751a!important;
border:solid 2px #ec751a;
}
.liv5  .btn.btn-default.btn-book:hover {
background-color:#fff!important;
color:#004c8d!important;
border:solid 2px #004c8d;
}
.liv6  .btn.btn-default.btn-book:hover {
background-color:#fff!important;
color:#70a81d!important;
border:solid 2px #70a81d;
}
.liv7  .btn.btn-default.btn-book:hover {
background-color:#fff!important;
color:#009ee0!important;
border:solid 2px #009ee0;
}
.livao  .btn.btn-default.btn-book:hover {
background-color:#fff!important;
color:#a4951a!important;
border:solid 2px #a4951a;
}
